<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta content="IE=edge" http-equiv="X-UA-Compatible">
  <meta content="width=device-width,initial-scale=1" name="viewport">
  <meta content="description" name="description">
  <meta name="google" content="notranslate" />
  <meta content="Mashup templates have been developped by Orson.io team" name="author">
  <!-- Disable tap highlight on IE -->
  <meta name="msapplication-tap-highlight" content="no">
  <link rel="apple-touch-icon" sizes="180x180" href="./assets/apple-icon-180x180.png">
  <link href="./assets/favicon.ico" rel="icon">
  <link href="" rel="stylesheet">
  <title>MAC-ATAC Sportfishing Charters | Home</title>
  <meta name="description" content="Mac-Atac sport fishing does everything to ensure those on board have fun and a safe and productive fishing trip. With a concentration on trophy stripers and jumbo blues, and mackerel, fluke, scup, sea bass, and/or tautog. Night fishing around Buzzard's Bay, Elizabeth Island, Cuttyhunk, Martha's Vineyard and Cape Cod surrounding Islands is one of Mac Atac's specialties. We do offshore trips for school Tuna, Shark and Mahi-Mahi and ‘Family Fun Activity Days”. Mac-Atac will guarantee you catch fish or receive another charter date at no cost (free fishing).">
  <link href="./main.css" rel="stylesheet">
</head>
<body>
  <!-- Add your content of header -->
  <header>
    <nav class="navbar navbar-default active">
    <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse" aria-expanded="false">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="./index.html" title="">
            Macatac Sportfishing
          </a>
        </div>

        <div class="collapse navbar-collapse" id="navbar-collapse">
          <ul class="nav navbar-nav navbar-right">
            <li><a href="index.html">Home</a></li>
            <li class="dropdown">
              <a class="dropdown-toggle" data-toggle="dropdown" href="our_trips.html">Our Trips
              <span class="caret"></span></a>
              <ul class="dropdown-menu">
                <li><a href="our_trips.html#half_day_trips">Half Day Trips </a></li>
                <li><a href="our_trips.html#extended_day_trips">Extended Day Trips</a></li>
                <li><a href="our_trips.html#off_shore_charters">Off-shore charters </a></li>
                <li><a href="our_trips.html">Full Day/Night Charter </a></li>
                <li><a href="our_trips.html#family_fun_day">Family Fun Day</a></li>
                <li><a href="reservations.php">Reservations</a></li>
              </ul>
            </li>
            <li class="dropdown">
              <a class="dropdown-toggle" data-toggle="dropdown" href="#">Captains
              <span class="caret"></span></a>
              <ul class="dropdown-menu">
                <li><a href="capatain_todd.html">Captain Todd</a></li>
                <li><a href="capatain_casey.html">Captain Casey</a></li>
                <li><a href="why_choose_us.html">Why Choose Us?</a></li>
              </ul>
            </li>
            <li class="dropdown">
              <a class="dropdown-toggle" data-toggle="dropdown" href="#">Details
              <span class="caret"></span></a>
              <ul class="dropdown-menu">
                <li><a href="what_we_supply.html">What We Supply</a></li>
                <li><a href="what_to_bring.html">What To Bring</a></li>
                <li><a href="safety_rules.html">Safety Rules</a></li>
                <li><a href="cancellations_and_no_shows.html">Cancellations &amp; No Shows</a></li>
                <li><a href="lodging_and_dining.html">Lodging &amp; Dining</a></li>
              </ul>
            </li>
            <li><a href="directions.html">Directions</a></li>
          </ul>
        </div>
      </div>
    </nav>
  </header>

  <!-- Add your site or app content here -->
  <div class="hero-full-container background-image-container white-text-container">
    <div class="container">
      <div class="row">
        <div class="col-xs-12">
          <h1>MACATAC</h1>
          <h1 style="font-family: OleoScript; font-weight: 100; margin-top: -15px !important; margin-bottom: 35px !important;">Sportfishing</h1>
          <p style="font-size: 24px; font-weight: bold;">contact@macatcsportfishing.com</p>
          <p style="font-size: 24px; font-weight: bold;"><!--508-992-9189 &nbsp;|&nbsp;--> 508-243-8559</p>
        </div>
      </div>
    </div>
  </div>

  <div class="section-container">
    <div class="container">
      <div class="row">
        <div class="col-xs-12 col-md-12">
          <a title="Print Page" href="http___localhost_mac-atac_index.pdf" target="_blank"><img src="images/icon_print.png" alt="Print Page" width="16" height="16" border="0" align="right" /></a>
          <div class="text-center">
            <h1>MAC-ATAC Sportfishing Charters</h1>
            <h2>We Guarantee You WILL Catch Fish</h2>

          <p> Welcome Aboard The <strong>MAC-ATAC </strong>Sportfishing Charters,
            out of Fairhaven, Massachusetts. If you want to catch striped bass
            (stripers), School Tuna, Hard Fighting Bluefish, Shark and/or a variety
            of ground fish such as scup, seabass or tautog, then we are the only
            saltwater fishing charter boat for you to consider. Capt. Todd MacGregor
            hold a USCG Master’s license as well as required State and Federal
            Fisheries permits. The Captain brings over 40 years experience as
            a commercial hook-n-line and charter fisherman to ensure you will
            have a great experience. <a class="page-link" href="fishing_tips.html">Fishing
            Tips from the Capt</a>. </p>
          </div>
       </div>
      </div>
      <hr/>
      <div class="row card-shadow reveal" style="padding: 15px 0px;">
        <div class="col-xs-12 col-md-5">
          <img class="img-responsive" src="./assets/images/front_page_left.jpg" alt="First slide">
        </div>
        <div class="col-xs-12 col-md-7">

        <div style="padding: 10px 0px; text-align: justify;">
          <p>“The <strong>MAC-ATAC</strong> is a Part-Time Charter Boat, Available
            from <strong>May 20th</strong> through <strong>Mid-October</strong>”
            by prior booking! If I am not available to take you, we can recommend
            or arrange a trip with another area Captain.</p>
            <p>Fishing the waters of Buzzards Bay, the Elizabeth Islands, Cuttyhunk, Martha’s Vineyard and further offshore. <a class="page-link" href="picturesnew.html"> Season 2017 Pictures </a> having fun and having even more fun.</p>
            <ul>
              <li><a class="page-link" href="our_trips.html">Hunting trophy stripers</a> and jumbo blues are our most popular trips. <a class="page-link" href="https://www.youtube.com/watch?v=jPjVhRh76kg">Watch Some Slamming Striper Fishing</a></li>

              <li><a class="page-link" href="our_trips.html">Evening/Night fishing</a> is also highly requested and offers the challenge and reward of an opportunity at the Trophy Striper of a lifetime!</li>


            <li>During the summer, <a class="page-link" href="our_trips.html">Offshore,
              deep water trips</a> offer the opportunity for shark, tuna, mahi-mahi
              and amazing sites such as pods of Atlantic porpoises, Rays and the
              multitude of offshore and tropical species. These trips may be capped
              off with some inshore fishing for Stripers, Blues, Black Sea Bass,
              Tautog, and Scup, so you have the chance to catch over 10 species
              in one trip!</li>

              <li><a class="page-link" href="our_trips.html">Fun family days</a> are a blast, lots of activities and of course "fishing".</li>
            </ul>
            <p>Angling for Success: <a class="page-link" href="http://www.southcoasttoday.com/news/20160917/angling-for-success-professional-guides-offer-best-chance-of-landing-elusive-stripers">Professional guides offer best chance of landing elusive stripers</a>: SouthCoast's sport fishing season heats up in late <strong>September and October</strong> as striped bass, bluefish and other gamefish fatten up before migrating south. And the best way to <strong>catch some of the angling action</strong> is with the help of an expert guide. <a class="page-link" href="http://www.southcoasttoday.com/news/20160917/angling-for-success-professional-guides-offer-best-chance-of-landing-elusive-stripers">September 17, 2017</a> </p>

          <p>We depart out of Fairhaven, MA. We can also do charter pick-ups in
            South Dartmouth (Padanaram, Noquit, or Salter's Pt.), Mattapoisett
            of Cuttyhunk by prior arrangement.</p>
          </div>
        </div>
        <div class="col-xs-12 col-md-12 text-right">
          <a href="https://macatacsportfishing.com/images/MacFinal_small.pdf" class="btn btn-primary" target="_blank">
            Download Brochure
          </a>
        </div>
      </div>
    </div>
  </div>

  <div class="section-container">
    <div class="container">
      <div class="row">
          <div class="col-xs-12">


            <div id="carousel-example-generic" class="carousel carousel-fade slide" data-ride="carousel">

                <div class="carousel-inner" role="listbox">

                    <div class="item active">
                        <img class="img-responsive" src="./assets/images/MAC-ATAC_boat.jpg" alt="First slide">
                        <div class="carousel-caption card-shadow reveal" style="text-align: justify;">
                          <h3>Boat and Equipment</h3>
                          <p>The new <strong>MAC-ATAC</strong> is a late model 26' Shamrock Express powered by a 240 HP Yanmar Diesel and ZF transmission equipped with a trolling valve to get down to the slow speeds needed for many types of fishing.</p>

                          <p>The MAC-ATAC is a Federally documented commercial and charter vessel. The boat is <strong>fully equipped</strong> with new and late model <strong>safety gear and electronics</strong> including and New ICOM DCS equipped VHF networked to my trusty Furuno 1650 DF GPS / Fish machine. There is also a second Standard-Horizon VHF.</p>

                          <p>The boat is also equipped with a Garmin Radar &amp; GPS combo unit with touch screen technology. This is the nicest radar image I have ever looked at! In addition to the DCS equipped VHF radio, the boat is also equipped with <strong>a brand new Global Fix Pro EPIRB.</strong></p>

                          <p>The MAC-ATAC also has seating for 5-6 customers with 2 new fighting chairs and new telescopic outriggers for Tuna and Marlin fishing.</p>
                        </div>
                    </div>
                </div>

            </div>


          </div>

        </div>

    </div>
  </div>


 <div class="section-container">
   <div class="container text-center">
     <div class="row section-container-spacer">
       <div class="col-xs-12 col-md-12">
         <h2 class="text-center">Gallery</h2>
         <p>Here you can see a small sample of the fish caught by <strong>Mac-Atac's</strong> customers (seasons 2008-2017). Family fishing, serious sports fishing, recreational fishing, and small group fishing around Buzzard's Bay, Elizabeth Island, Cuttyhunk, and Martha's Vineyard.</p>
         <p><strong>MAC-ATAC</strong> Sportfishing is endorsed by: Gibbs Lures, Daiwa <strong>Rods &amp; Reels</strong> and, <strong>Navionics</strong>.</p>
       </div>
     </div>
     <div class="row">
       <div class="col-xs-12 col-md-4">
        <div class="image-box">
          <a href="pictures.html" class="image-box-link">
          <img src="./assets/images/BobFinalPicsforMacatac/Family-section/picture-5.jpg" width="100%" height="250">
          <div href="pictures.html" class="image-caption">Family Fishing</div >
          </a>
        </div>
       </div>
       <div class="col-xs-12 col-md-4">
        <div class="image-box">
          <a href="pictures.html" class="image-box-link">
          <img src="./assets/images/BobFinalPicsforMacatac/Nice-catch/picture-3.jpg" width="100%" height="250">
          <div href="pictures.html" class="image-caption">Nice Catch</div >
          </a>
        </div>
       </div>
       <div class="col-xs-12 col-md-4">
        <div class="image-box">
          <a href="pictures.html" class="image-box-link">
          <img src="./assets/images/BobFinalPicsforMacatac/Trophy-fish/picture-6.jpg" width="100%" height="250">
          <div href="pictures.html" class="image-caption">Trophy Catch</div >
          </a>
        </div>
       </div>
     </div>
   </div>
 </div>



<!--   <div class="section-container">
    <div class="container text-center">
      <div class="row section-container-spacer">
        <div class="col-xs-12 col-md-12">
          <h2>Testimonial</h2>
          <p>Hear what people are saying about Macatac Sportfishing</p>
        </div>
      </div>
      <div class="row">
        <div class="col-xs-12 col-md-4">
          <img src="./assets/images/profil-01.jpg" alt="" class="reveal img-responsive reveal-content image-center">
          <h3>John Snow</h3>
          <h4>Ex. Major</h4>
          <p>Sed elementum vehicula nisl, a egestas velit rhoncus nec.Cras vel sapien tincidunt, lacinia risus vel, imperdiet neque.</p>
        </div>

        <div class="col-xs-12 col-md-4">
          <img src="./assets/images/profil-02.jpg" alt="" class="reveal img-responsive reveal-content image-center">
          <h3>Sansa Stark</h3>
          <h4>Real Estate Egent</h4>
          <p>Praesent at feugiat est, at faucibus ipsum. Aenean condimentum mauris vel malesuadav pulvinar. Vestibulum sit amet hendrerit leo, quis vehicula mi.</p>
        </div>
        <div class="col-xs-12 col-md-4">
          <img src="./assets/images/profil-03.jpg" alt="" class="reveal img-responsive reveal-content image-center">
          <h3>Gregor Clegane</h3>
          <h4>Marketing Executive</h4>
          <p>Busce rutrum nisi non dui placerat sodales. Vivamus feugiat rutrum malesuada. Nulla volutpat sapien ac gravida varius</p>
        </div>
      </div>
    </div>
  </div> -->



<script>
  document.addEventListener("DOMContentLoaded", function (event) {
    navbarFixedTopAnimation();
  });
</script>


<footer class="footer-container white-text-container">

    <div class="container text-center">
      <div class="row" style="background-color: rgba(0,0,0,0.1); box-shadow:0px 2px 1px 0px rgba(0,0,0,0.3); padding: 15px;">
        <div class="col-xs-12 col-md-2">
          <img src="images/Gibbs.jpg" class="img-responsive reveal-content image-center" style="height: 115px;">
        </div>
        <div class="col-xs-12 col-md-8" style="background-color: rgb(255, 255, 255); padding:0px 0px;">
          <a href="https://www.slideshare.net/readysetpresent/macatac-sportsfishing-fairhaven-ma?qid=684e56ac-97bf-4320-b8ec-8a3c76f27d3d&v=&b=&from_search=1">
            <img src="images/powerpoint.jpg" class="img-responsive reveal-content" style="height: 115px; float: left;">
            <h5 style="color: blue; display: inline-block; padding: 15px; margin-top: 20px; line-height: 25px;">Captain Mac's presentation entitled<br/>Why Lures Catch Fish</h5>
          </a>
        </div>
        <div class="col-xs-12 col-md-2">
          <img src="images/Deep.jpg" alt="" class="img-responsive reveal-content image-center" style="height: 115px;">
        </div>
        <div class="col-xs-12 col-md-12">
          <h5 style="margin-top: 35px;">We do everything possible to make sure you have a safe and productive trip.</h5>
        </div>
      </div>
    </div>

  <div class="container">
    <div class="row">


      <div class="col-xs-12">
        <h3>Macatac Sportfishing</h3>

        <div class="row">
          <div class="col-xs-12 col-sm-7">
            <p><small>2018 Copyright, MacAtac Sportfishing. All Rights Reserved. Fairhaven, MA</small>
            <p><small>Design &amp; SEO by <a href="https://www.AedisWebDesign.com">AedisWebDesign.com</a> | "Affordable &amp; Efficient Design &amp; Internet Services"</small>
            </p>
          </div>
          <div class="col-xs-12 col-sm-5 text-right">
            <p><small>Follow us on: &nbsp;</small> <a target="_blank" href="https://www.facebook.com/macatac.sportfishing"><img align="absmiddle" border="0" src="images/facebook.jpg" width="25" height="24" alt="Visit us on facebook"></a></p>
            <p><small>Phone: &nbsp; 508-243-8559</small> </p>
          </div>
          <!-- <div class="col-xs-12 col-sm-5">
            <p class="text-right">Contact Us</p>
            <p class="text-right"><i class="fa fa-phone" aria-hidden="true"></i> &nbsp; 508-992-9189</p>
          </div> -->
        </div>


      </div>
    </div>
  </div>
</footer>

<script>
  document.addEventListener("DOMContentLoaded", function (event) {
    navActivePage();
    scrollRevelation('.reveal');
  });
</script>

<script type="text/javascript" src="./main.js"></script></body>

</html>
